{
  "private": true,
  "author": "",
  "scripts": {
    "build": "max build",
    "dev": "max dev",
    "format": "prettier --cache --write .",
    "postinstall": "max setup",
    "prepare": "husky",
    "setup": "max setup",
    "start": "npm run dev"
  },
  "dependencies": {
    "@ant-design/icons": "^6.1.0",
    "@ant-design/pro-components": "^2.8.10",
    "@monaco-editor/react": "^4.7.0",
    "@umijs/max": "^4.6.28",
    "@wangeditor/editor": "^5.1.23",
    "@wangeditor/editor-for-react": "^1.0.6",
    "antd": "^5.29.3",
    "github-markdown-css": "^5.9.0",
    "react-markdown": "^10.1.0",
    "remark-gfm": "^4.0.1"
  },
  "devDependencies": {
    "@types/express": "^5.0.6",
    "@types/react": "^18.0.33",
    "@types/react-dom": "^18.0.11",
    "husky": "^9",
    "lint-staged": "^13.2.0",
    "playwright": "^1.58.2",
    "prettier": "^2.8.7",
    "prettier-plugin-organize-imports": "^3.2.2",
    "prettier-plugin-packagejson": "^2.4.3",
    "typescript": "^5.0.3"
  }
}
